There are currently no open bugs.

"libcgi-session-driver-memcached-perl" versions published in Ubuntu

Impish (0.04-2.1): universe/perl
Hirsute (0.04-2.1): universe/perl
Focal (0.04-2): universe/perl
Bionic (0.04-1): universe/perl
Xenial (0.04-1): universe/perl
Trusty (0.04-1): universe/perl